pynotify for python 3.1.. Help Please..

Shashwat Anand anand.shashwat at gmail.com
Fri Apr 2 12:39:38 CEST 2010


I guess it is a 3rd party module. Run setup.py with python3.1, however it
can happen that the module is not python3 compatible. In that case try using
2to3 if you can.

On Fri, Apr 2, 2010 at 3:43 PM, Xavier Ho <contact at xavierho.com> wrote:

> On Fri, Apr 2, 2010 at 8:13 PM, Xavier Ho <contact at xavierho.com> wrote:
>
>> Hi Jebamnana,
>>
>
> Jebagnana*
>
> Sorry.
>
> -Xav
>
> --
> http://mail.python.org/mailman/listinfo/python-list
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/python-list/attachments/20100402/8ff619e7/attachment.html>


More information about the Python-list mailing list